package com.iamberry.wechat.core.entity.admin;
/**
 * description : 二级管理员对应的系统权限
 * @author 何秀刚
 * create date : 2015年12月10日
 */
public class AdminChildHavePermission implements java.io.Serializable{
	
	/**
	 * 
	 */
	private static final long serialVersionUID = 7129253942481557398L;

	/**
	 * 
	 */

	/**
	 * 
	 */

	private Integer haveId; // ID
	
	private Integer permissionId; // 二级权限ID
	
	private Integer adminChildId; // 二级管理员ID

	public Integer getHaveId() {
		return haveId;
	}

	public void setHaveId(Integer haveId) {
		this.haveId = haveId;
	}

	public Integer getPermissionId() {
		return permissionId;
	}

	public void setPermissionId(Integer permissionId) {
		this.permissionId = permissionId;
	}

	public Integer getAdminChildId() {
		return adminChildId;
	}

	public void setAdminChildId(Integer adminChildId) {
		this.adminChildId = adminChildId;
	}
}
